/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: right; margin-right: 20px;}
.cs-buttons a { margin-left: 5px; height: 17px; width: 17px; float: left; text-indent: -1000px;  border-radius: 9px; background: #212121;}
.cs-buttons a:hover {  background: #fd3b2c !important; }
.cs-active { background: #fd3b2c !important; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { display: none; }

#coin-slider {margin: 12px auto 0 auto; height: 484px; overflow: hidden; background:url(../img/loader.gif) 50% 50% no-repeat #fff;}
#coin-slider img{display:none}

#sub-coin-slider {margin: 10px auto 0 auto; height: 201px; overflow: hidden; background:url(../img/loader.gif) 50% 50% no-repeat #fff;}
#sub-coin-slider img{display:none}
